.btn {
    white-space:normal !important;
    word-wrap: break-word; 
}

.card-deck {
  display:flex;
  flex-wrap: wrap;
}
.card {
    float: left;
    width: 100%;
    height: 80%;
}

.card-wizard .nav a {
	font-size: 25px;
}

.card-desc {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	margin-top: 0px !important;
	text-align: center;
}

.desc-before {
	padding-top: 15px !important;
	margin-top: 15px !important;
}

.desc-after {
	padding-bottom: 15px !important;
	margin-bottom: 15px !important;
}

.tab-pane .category {
	
	text-align: center;
}

.tab-pane .card-info {
	margin-top: -20px !important;
	padding-bottom: 30px !important;
	text-align: center;
}

.mikrohint {
	margin-top: 20px;
	font-size: 12px;
}

/*
@media (max-width:767px){
	.card-deck {
		display:block;
	}
}
*/
